<form [formGroup]="formContact">
<fieldset style="width:200px">
  <legend>Form Contact</legend>
    <div class="row">
      <div class="label">
        Phone Number*
      </div>
      <div>
        <input type="text" formControlName="phoneNumber">
      </div>
    </div>
    <div class="row">
      <div class="label">
        Name*
      </div>
      <div>
        <input type="text" formControlName="name">
      </div>
    </div>
    <div class="row">
      <div class="label">
        Email
      </div>
      <div>
        <input type="text" formControlName="email">
      </div>
    </div><br>
    <button type="button" (click)="onReset()">RESET</button> | 
    <button type="button" [disabled]="!formContact.valid" (click)="onSave()">SAVE</button>
  
</fieldset>
</form>